.dm-news-blog-feed .dm-news-blog-feed-entry-list {margin:20px 0;}
.dm-news-blog-feed .dm-news-blog-feed-entry-list .dm-news-blog-feed-date {margin-bottom:5px;}
.dm-news-blog-feed .dm-news-blog-feed-entry-list .dm-news-blog-feed-date .dm-news-blog-feed-date-text {padding-right:5px; font-weight:bold; display:inline-block;}
.dm-news-blog-feed .dm-news-blog-feed-entry-list .dm-news-blog-feed-date .dm-news-blog-feed-date-entry {}
.dm-news-blog-feed .dm-news-blog-feed-entry-list .dm-news-blog-feed-headline {margin:0 !important; padding:0 !important; font-weight:bold; font-size:1em !important;}
.dm-news-blog-feed .dm-news-blog-feed-entry-list .dm-news-blog-feed-copy {margin:0 !important; padding:0 !important;}
.dm-news-blog-feed .dm-news-blog-feed-entry-list .dm-news-blog-feed-link {display:block;}
.dm-news-blog-feed .dm-news-blog-feed-empty-list {margin:30px 0 20px 0; text-align:center;}

.dm-news-blog-feed .dm-news-blog-feed-pagination {text-align:center;}
.dm-news-blog-feed .dm-news-blog-feed-pagination .dm-news-blog-feed-pagination-menu {}
.dm-news-blog-feed .dm-news-blog-feed-pagination .dm-news-blog-feed-pagination-menu-prev {width:20px; height:37px; margin:0 15px; background:url(pagination.png) no-repeat -8px -6px; display:inline-block; text-decoration:none; border:medium none !important;}
.dm-news-blog-feed .dm-news-blog-feed-pagination .dm-news-blog-feed-pagination-menu-next {width:20px; height:37px; margin:0 15px; background:url(pagination.png) no-repeat -69px -6px; display:inline-block; text-decoration:none; border:medium none !important;}
.dm-news-blog-feed .dm-news-blog-feed-pagination .dm-news-blog-feed-pagination-menu-direct {height:37px; vertical-align:top;}
.dm-news-blog-feed .dm-news-blog-feed-pagination .dm-news-blog-feed-pagination-menu-direct li {min-width:15px; line-height:37px; margin:0 3px; list-style:none inside; font-weight:bold;}
.dm-news-blog-feed .dm-news-blog-feed-pagination .dm-news-blog-feed-pagination-menu-direct li a {font-weight:normal;}
.dm-news-blog-feed .dm-news-blog-feed-pagination .dm-news-blog-feed-pagination-menu-direct-active {font-size:1.2em; font-weight:bold !important; cursor:default;}
.dm-news-blog-feed .dm-news-blog-feed-pagination .dm-news-blog-feed-pagination-info {font-size:0.85em; white-space:nowrap;}



/* don't change style below this line since it is needed for the pagination menu functionality */

.dm-news-blog-feed .dm-news-blog-feed-pagination {width:100%;}
.dm-news-blog-feed .dm-news-blog-feed-pagination .dm-news-blog-feed-pagination-menu {display:inline-block;}
.dm-news-blog-feed .dm-news-blog-feed-pagination .dm-news-blog-feed-pagination-menu-prev {overflow:hidden;}
.dm-news-blog-feed .dm-news-blog-feed-pagination .dm-news-blog-feed-pagination-menu-next {overflow:hidden;}
.dm-news-blog-feed .dm-news-blog-feed-pagination .dm-news-blog-feed-pagination-menu-direct {display:inline-block;}
.dm-news-blog-feed .dm-news-blog-feed-pagination .dm-news-blog-feed-pagination-menu-direct li {display:inline-block;}
.dm-news-blog-feed .dm-news-blog-feed-pagination .dm-news-blog-feed-pagination-menu a span {margin-left:200px;}